
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.31903.59
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "worker-1", "worker-1\worker-1.csproj", "{43ACD78C-1B90-40A9-B925-40FD839FF4DF}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "worker-2", "worker-2\worker-2.csproj", "{E34454E8-2FCD-49B1-8D30-314C57A1A1AF}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{43ACD78C-1B90-40A9-B925-40FD839FF4DF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{43ACD78C-1B90-40A9-B925-40FD839FF4DF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{43ACD78C-1B90-40A9-B925-40FD839FF4DF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{43ACD78C-1B90-40A9-B925-40FD839FF4DF}.Release|Any CPU.Build.0 = Release|Any CPU
		{E34454E8-2FCD-49B1-8D30-314C57A1A1AF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E34454E8-2FCD-49B1-8D30-314C57A1A1AF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E34454E8-2FCD-49B1-8D30-314C57A1A1AF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E34454E8-2FCD-49B1-8D30-314C57A1A1AF}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
